body {  behavior: url(includes/csshover.htc);} /* WinIE behavior call */

div#nav-cat {}

div#nav-cat ul {margin: 0; padding: 0; width: 208px; background-color: #f3f3f3;}

div#nav-cat ul.level2 {background-color: #fff; border:1px solid #254F7C; margin:0px 0px 0px -4px;}

div#nav-cat ul.level3 {background-color: #fbfbfb;}

div#nav-cat ul.level4 {background-color: #fbfbfb;}

div#nav-cat ul.level5 {background-color: #fbfbfb;}

div#nav-cat li {position: relative; list-style: none; margin: 0;
height:22px;
margin:1px;
padding:4px 3px 0;

/*  border-bottom: 1px solid #CCC;*/}

div#nav-cat li:hover {background-color: #fff;}

div#nav-cat li.submenu {height:25px;
margin:1px;
padding:4px 3px 0;

background: url(../images2/class_go.gif) 95% 50% no-repeat;

background-color: #EDFEF5;}

div#nav-cat li.submenu:hover {background-color: #fff;}

div#nav-cat li a {display: block; padding: 0.25em 0 0em 0.5em;padding:5px;

  text-decoration: none; width: 200px; color:#000;}


div#nav-cat ul.level2 li {padding-left:15px;;background: url(../images2/class2_go.gif) 0% no-repeat;}

/*border-left: 0.5em solid #BBB;}

div#nav li a:hover {border-left-color: red;}*/

div#nav-cat li a:hover {color: red;}

div#nav-cat>ul a {width: auto; height:auto; display:inline;}
#categoriescss div#nav-cat>ul a {width: auto; height:auto; display:inline;font-weight:bold;}

div#nav-cat ul ul {position: absolute; top: 0; left: 211px;display: none; height:auto;}

div#nav-cat ul.level1 li.submenu:hover ul.level2, 

div#nav-cat ul.level2 li.submenu:hover ul.level3,

div#nav-cat ul.level3 li.submenu:hover ul.level4,

div#nav-cat ul.level4 li.submenu:hover ul.level5 {display:block;}